Subject: Ornithogalum, Star of Bethlehem, Beauty of Veldt, Info?

From: [email-masked] (John Wheeler (Mohawk Trail RegHS))
Date: Mon, 3 Apr 1995 00:57:50 GMT

I am seeking ANY information (history, culture, technical info.) about
Ornithogalum Saundersiae or Arabicum.  These are also known as Star of
Bethlehem, Beauty of the Veldt, and Ivory Coast Lily.  We grow them
commercially as a cut flower.  

This season I will be doing research with the growth inhibitors: A-Rest (ancymidol), bonzi (paclobutrazol), and Sumagic
(uniconizol) to determine the potential for use of ornithogalum as a
flowering pot plant.  Any information on this bulb speciaes or the use of
these chemicals on similar species would be greatly appreciated.  

I will be working with Professors Susan Han and Duane Greene of the Plant & Soil Dept.
of the University of Mass. at Amherst on this project.

Thank you.  
Carolyn Wheeler
[email-masked]
--